/* IE6 Transparent PNG */
.expheader #logo                {cursor:pointer;cursor:hand;}
.expheader #logo a              {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_graphics/site_graphics/dotlogo.png',sizingMethod='scale');height:130px;width:208px;}
.expheader #logo a img          {display:none;}


/* IE6 Adjustments */
#leftcol li a,#rightcol li a    {height:1%;}/* Fixes column height discrepancy */

#leftcol li a.pdf               {background:url('/_graphics/css_skin/navicon_pdf_ie6.gif') no-repeat top right;}
#leftcol li a:hover.pdf         {background:#0c0c0c url('/_graphics/css_skin/navicon_pdf_ie6.gif') no-repeat top left;}

#leftcol li a.doc               {background:url('/_graphics/css_skin/navicon_doc_ie6.gif') no-repeat top right;}
#leftcol li a:hover.doc         {background:#0c0c0c url('/_graphics/css_skin/navicon_doc_ie6.gif') no-repeat top left;}

#leftcol li a.xls               {background:url('/_graphics/css_skin/navicon_xls_ie6.gif') no-repeat top right;}
#leftcol li a:hover.xls         {background:#0c0c0c url('/_graphics/css_skin/navicon_xls_ie6.gif') no-repeat top left;}


.expheader #topnav              {height:20px;}     /* Fixes a bug from the injected search box */ 
.expheader #logo                {padding-top:0px;} /* Fixes Top-padding difference between the IE's */
/* #fixed .twocol,#fixed .fourcol  {width:650px;} */

#inpagenav, .inpagenav          {margin-left: 15px;}/* Fixes 450px image width */

/* Pseduo min-height for IE6 */
html, body {
height: 100%;
min-height: 100%;
}

div#leftcol {
height: 100%;
min-height: 100%;
background:#000 url('/_graphics/css_skin/cols_bg.jpg') no-repeat scroll center center;
}

#fixed #contentarea {
padding-right:10px;
overflow:hidden;
width:755px;}